﻿html {
	height: 100%;
}/*
body {
	font: 14px/18px 'PT Serif';
	width: 100%;
	height: 100%;
	padding:0;
	margin:0;
	background: url(images/bg_pattern.jpg) center 0px repeat-y;
}*/

body {
    font: 14px/18px 'PT Serif';
    width: 100%;
    height: 100%;
    padding:0;
    margin:0;
}
.body {
	font: 14px/18px 'PT Serif';
	width: 100%;
    min-height: 100%;
    height: auto !important;
    height: 100%;
	padding:0;
	margin:0;
	background: url(images/bg_pattern.jpg) center 0px repeat-y;
}
a {
	font: 14px/18px 'PT Serif';
	color: #4b7890;
	outline: none;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
p {
	font: 14px/18px 'PT Serif';
	color: #515457;
	text-align: justify;
	margin: 10px 0;
}
img {
	border: none;
}
input {
/*	vertical-align: middle;*/
}

h1{
	font: bold 19px 'PT Serif';
	color: #566978;
	text-align: center;
	padding: 0 0 37px;
	margin: 10px 0 0px;
	background: url(images/h1.png) center bottom no-repeat;
	text-shadow: 0 1px 0 #ffffff;
}
h2{
	font: bold 18px 'PT Serif';
	color: #566978;
	text-align: left;
	padding: 0 30px 6px;
	margin: 14px 0;
	background: url(images/h2.png) center bottom no-repeat;
	background-size: 100% 24px;
	text-shadow: 0 1px 0 #ffffff;
}
h3{
	font: 16px 'PT Serif';
	color: #566978;
	text-align: left;
	padding: 0 30px;
	margin: 5px 0;
}
.content_internal h1, .content_internal_main h1{
	background: url(images/h1_internal.png) center bottom no-repeat;
}
.content_internal h2{
	background: url(images/h2_1.png) center bottom no-repeat;
	background-size: 100% 24px;
}
.content_internal_main h1{
	margin: 10px -5px 0;
}
.content_internal > p{
	margin: 10px 55px;
}
.main ul, .main ol{
	padding: 0 0 0 25px;
	margin: 10px 0px;
}
.main ul li, .main ol li{
	font: 14px/18px 'PT Serif';
	color: #515457;
	margin: 1px 3px;	
}
.main ul li{
	list-style-image:url(images/li_marker.png);
}
ul.with_marker{
	padding: 0px;
}
ul.with_marker li{
	list-style: none;
	background: url(images/li_marker.png) 4px 5px no-repeat;
	padding: 0 0 0 25px;
}
.content_internal > ul.with_marker{
	padding: 0 0 0 47px;
}
br.clear{
	clear: both;
}
/******************************************************/
.title,.title_pole{
    display: none;
}
.overlay_dark_ring {
 background:url(images/dark.png) left top repeat;
     bottom: 0;
     display: none;
     height: 100%;
     left: 0;
     position: fixed;
     right: 0;
     top: 0;
     width: 100%;
     z-index: 20;
 }
#loading_ring {
    background: url("images/loading.gif") no-repeat scroll center center transparent;
    bottom: 0;
    display: none;
    height: 100%;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
}
/****************************************************************************************/
table.content_ins{
	padding:0;
	margin:0;
	border-collapse:collapse;
	border-color:transparent;
	border-width:0px;
	border:0px;
	background:none;
	table-layout: fixed;
	width:100%;
}
table.content_ins td{
	
}
table{
	border-collapse:collapse;
}
.center{
	width: 960px;
	margin: 0 auto;
}
img.left{
	float: left;
	margin: -10px 10px 10px 0;
}
img.right{
	float: right;
	margin:  -10px 0px 10px 10px;
}
img.with_border{
	border: 1px solid #a5b6c0;
	background: #fefefc;
	padding: 1px;
}
.top_bg{
	padding: 0 0 390px;
	min-height: 100%;
	background: url(images/bg_footer.jpg) bottom center no-repeat;
	position: relative;
}
.footer_bg{
	background: url(images/bg_head.jpg) top center no-repeat;
	min-width: 985px;
}
/****************************************************************************************/
.header{
	width: 960px;
	margin: 0 auto;
	height: 360px;
}
.header .center{
	height: 358px;
	padding: 1px 0;
	position: relative;
	overflow: hidden;
}
.header_logo{
	display: block;
	width: 238px;
	position: absolute;
	left: 361px;
	top: 17px;
}
.header_phone{
	position: absolute;
	left: 0px;
	top: 30px;
}
.header_phone p{
	margin: 1px 0;
	font: bold 20px 'PT serif';
	color: #ffffff;
	text-shadow: 1px 1px 0 #5f717e;
}
.header_phone a{
	font: bold 20px 'PT serif';
	color: #ffffff;
	text-shadow: 1px 1px 0 #5f717e;
	text-decoration: none;
}
.header_info{
	position: absolute;
	right: 0px;
	top: 28px;
}
.header_info p{
	margin: 7px 0;
	font: bold 14px 'PT serif';
	color: #ffffff;
	text-shadow: 1px 1px 0 #5f717e;
	text-align: right;
}
.header_info a{
	font: bold 14px 'PT serif';
	color: #ffffff;
	text-shadow: 1px 1px 0 #5f717e;
	text-decoration: none;
}
.header_info p span{
	margin: 0 0 0 8px;
}
.header_info p span img{
	margin: 0 5px 0 0;
	position: relative;
	top: 4px;
}
/*************************************************************************************************/
.top_menu{
	position: absolute;
	left:0px;
	top: 309px;
	width: 960px;
}
.top_menu ul{
	padding: 0px;
	margin: 0px;
	list-style: none;
	text-align: center;
	font-size: 0px;
}
.top_menu li{
	display: inline-block;
	padding: 0 0 0 22px;
	height: 40px;
	list-style-image:none !important;
	background: url(images/top_menu_sep.png) 3px center no-repeat;
}
.top_menu li:first-child{
	padding: 0;
	background: none;
}
.top_menu a{
	font: bold 18px/40px 'PT Serif';
	color: #464646;
	text-decoration: none;
	text-shadow: 1px 1px 0 #f4f5f6;
	text-transform: uppercase;
	display: block;
	padding: 0 16px;
}
.top_menu li:hover, .top_menu li.top_menu_curr{
}
.top_menu li:hover a, .top_menu li.top_menu_curr a{
	color: #4b7890;
	background: url(images/top_menu_hover.png) center center no-repeat;
	background-size: 100% 100%;
}
.top_menu{
}
.top_menu{
}
/*************************************************************************************************/
.main{
	width: 960px;
	margin: 0 auto;
	/*background: #fff;*/
	min-height: 690px;
	padding: 10px 0 0;
}
/*************************************************************************************************/
.sidebar{
	width: 210px;
	padding: 0 25px 15px 0;
}
.sidebar .left_photo_block{
	display: block;
	width: 210px;
	margin: 0 0 17px -30px;
	padding: 0 0 0 30px;
	background: url(images/left_photo_block_shadow.png) left top no-repeat;
	background-size: 30px 142px;
}
.sidebar .left_photo_block a{
	display: block;
	background: url(images/left_photo_block_bot_shadow.png) center bottom no-repeat;
	padding: 0 0 20px;
}
.sidebar .left_photo_block a img{
	width: 192px;
	display: block;
	padding: 10px 9px 0px 9px;
/*	box-shadow: 0 1px 0 #71818d;*/
	background: url(images/left_photo_block_top.jpg) top center no-repeat;
}
/**************************************************************************************************/
.content_index_shadow{
	width: 725px;
	background: url(images/bg_text_shadow.png) center bottom no-repeat;
	padding: 0 0 45px;
}
.content_index{
	width: 725px;
	padding: 0 0 0px;
	background: url(images/bg_text_pattern.jpg) center top repeat-y;
}
.content_index_top{
	background: url(images/bg_text_top.jpg) center top no-repeat;
	
}
.content_index_bottom{
	background: url(images/bg_text_down2.png) center bottom no-repeat;
	margin: 0 0 0px 0;
	padding: 26px 50px;
	margin: 0px;
	position: relative;
	top: 10px;
}
.content_internal{
	padding: 1px 0;
}

.content_internal_shadow{
	width: 960px;
	background: url(images/bg_text_shadow_960.png) center bottom no-repeat;
	padding: 0 0 45px;
	margin: 10px 0 0 0px;
}
.content_internal_main{
	width: 960px;
	padding: 0 0 0px;
	background: url(images/bg_text_pattern_960.jpg) center top repeat-y;
}
.content_internal_top{
	background: url(images/bg_text_top_960.jpg) center top no-repeat;
}
.content_internal_bottom{
	background: url(images/bg_text_down_960.png) center bottom no-repeat;
	margin: 0 0 0px 0;
	padding: 26px 55px 45px;
	margin: 0px;
	position: relative;
	top: 10px;
	min-height: 300px;
	overflow: visible;
}
/**************************************************************************************************/
.footer{
	min-height: 390px;
	position: absolute;
	bottom:0px;
	width: 100%;
}
.footer .center{
	width: 960px;
	min-height: 388px;
	padding: 1px 0;
	overflow: hidden;
	background: url(images/footer_bg.png) center top repeat;
	margin: 0 auto;
	position: relative;
}

/***************************************************************************************************/
.footer_menu{
	padding: 20px 0 0;
	padding: 2px 0 0;
}
.footer_menu ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.footer_menu li{
	display: block;
	float: left;
	width: 190px;
	margin: 5px 0;
	margin: 2px 0;
	padding: 0px;
	list-style-image:none !important;
}
.footer_menu a{
	font: bold 16px/18px 'PT Serif';
	color: #dbeffb;
	text-shadow: 1px 1px 0 #566571;
	text-transform: uppercase;
	text-decoration: none;
	display: inline-block;
	padding: 0 0 0 20px;
}
.footer_menu ul ul{
	padding: 5px 0 0;
}
.footer_menu ul ul li {
	margin: 5px 0;
}
.footer_menu ul ul a{
	font: 14px/16px 'PT Serif';
	color: #ffffff;
	text-transform: none;
}
.footer_menu ul ul a:hover, .footer_menu ul ul li.footer_menu_curr a{
	text-decoration: underline;
	background: url(images/footer_menu_hover.png) left center no-repeat;
	color: #dbeffb;
}
/***************************************************************************************************/
.footer_info{
	float: right;
	width: 160px;
	padding: 18px 0 0 0;
	padding: 0;
}
.footer_info p{
	font: 14px 'PT serif';
	color: #dbeffb;
	text-shadow: 1px 1px 0 #566571;
	margin: 5px 0;
	margin: 2px 0;
	font-weight: bold;
	text-align: left;
}
.footer_info p a{
	text-decoration: none;
	color: #fff;
}
.footer_info p a:hover{
	text-decoration: underline;
}
.footer_info p:first-child{
	font: bold 16px 'PT serif';
	text-transform: uppercase;
}
.footer_info .footer_soc{
	font-size: 0px;
	text-align: left;
}
.footer_info .footer_soc a{
	font-size: 0px;
	display: inline-block;
	width: 21px;
	height: 19px;
	background-position: 0px 0px;
	margin: 6px 10px 5px 0; 
}
.footer_info .footer_soc a:hover{
	background-position: 0px -20px;
}
.footer_soc a.fb{
	background: url(images/fb.png) no-repeat;
}
.footer_soc a.tw{
	background: url(images/tw.png) no-repeat;
}
.footer_soc a.pi{
	background: url(images/pi.png) no-repeat;
}
.footer_soc a.li{
	background: url(images/li.png) no-repeat;
}
.footer_soc a.in{
	background: url(images/in.png) no-repeat;
}
.footer_soc a.gp{
	background: url(images/gplus.png) no-repeat;
}
.footer_soc a.tu{
	background: url(images/tumbrl.png) no-repeat;
}
.footer_soc a.fl{
	background: url(images/flickr.png) no-repeat;
}
.footer_soc a.yo{
	background: url(images/youtube.png) no-repeat;
}
/***************************************************************************************************/
.footer_bottom{
	width: 960px;
	position: absolute;
	top: 271px;
	left: 0px;
}
.footer_bottom .footer_bottom_right{
	float: right;
	padding: 17px 0 0 0;
}
.footer_bottom .footer_bottom_right a, .footer_bottom .footer_bottom_right > img{
	float: right;
	margin: 0 0 0 20px;
}
.footer_bottom  a.footer_logo{
	width: 202px;
	display: block;
	margin: 18px auto 0;
}
.footer_bottom div.copywrite{
	font: 14px/32px 'PT serif';
	color: #575e64;
	text-shadow: 1px 1px 0 #eff0f1;
	margin: 10px 0 0 0;
	float: left;
}
.footer_bottom div.copywrite span{
	font: bold 32px/32px 'PT serif';
	position: relative;
	top: 4px;
	color: #919297;
	margin: 0 5px 0 0;
	text-shadow: 1px 1px 1px #d1d2d5;
}
.footer_bottom{
}
/***************************************************************************************************/
.slider_container{
	width: 1010px;
	background: url(images/slider_container_bg.png) center top no-repeat;
	height: 405px;
	margin: 0 0 0 -25px;
}
.slide-1{ 
	margin: 0;
	width:907px;
	height:318px;
	padding: 2px;
}
.slide-1 .slider{ 
	width:907px;
	height:318px;
	position:relative;
	top: 24px;
	left: 50px;
}
.slide-1 .slide{ 
	width:auto;
	height:100%;
	position: relative;
	}
.slide-1 .slide img{
	width:907px;
	height:318px;
}
.sli-links{ 
	text-align: center;
	position: relative;
	z-index:2;
	width: 1010px;
	margin: -5px auto 0;
}
.sli-links .control-slide{
	margin:2px;
	display:inline-block;
	width:16px;
	height:16px;
	overflow:hidden;
	font-size: 0;
	text-indent:-9999px !important;
	background:url(images/radioBg.png) center top no-repeat;}
.sli-links .control-slide:hover{
	cursor:pointer;
}
.sli-links .control-slide.active{
	background-position:center bottom;}
.prewbutton, .nextbutton{ /* Ссылка "Следующий" и "Педыдущий" */
	display:block;
	width:44px;
	height:100%;
	position:absolute;
	top:0;
	overflow:hidden;
	text-indent:-999px;
	background:url(images/arrowBg.png) left center no-repeat;
	z-index:3;
	outline:none !important;}
.prewbutton{left:-23px;}
.nextbutton{
	right:-23px;
	background:url(images/arrowBg.png) right center no-repeat;}
.slide-1 .prewbutton:hover, .nextbutton:hover{
	opacity: 0.9;}
.slide div{
	background: url(images/slide_div.png) left  center repeat;
	position: absolute;
	bottom:0px;
	left: 0px;
	padding: 10px 20px 10px;
	width: 100%;
	font: 14px 'Open Sans';
	color: #ffffff;
	text-transform: uppercase;
	z-index:5;
	text-shadow: 0 1px 0 #707070;
}
.slide div a{
	font: 14px 'Open Sans';
	color: #ffffff;
	text-decoration: none;
	text-shadow: 0 1px 0 #707070;
}
.slide div span{
	font: 600 19px 'Open Sans';
	color: #ffffff;
	text-transform: uppercase;
	text-decoration: none;
	display: block;
	text-shadow: 0 1px 0 #707070;
}
/**************************************************************************************/
/****************************************************************************************/
#caruselh { width: 623px; height: 105px; overflow:visible; padding: 0;  position: relative; margin-top: 0px;}
#caruselh .viewport { width: 100%; height: 105px; overflow: hidden; position: relative; }
#caruselh .buttons.prev{ background:url(images/buttons_prev.png) left top no-repeat; display: block; margin: 0;  text-indent: -999em;  width: 29px; height: 46px; overflow: hidden; position: absolute; top:29px; left: -7px; z-index:2; cursor:pointer;}
#caruselh .next { background:url(images/buttons_next.png) right top no-repeat; display: block;  text-indent: -999em;  width: 29px; height: 46px; overflow: hidden; position: absolute; right: -7px; margin: 0;  top:29px; z-index:2;}
#caruselh .disable { visibility: hidden; }
#caruselh .viewport{width: 596px; margin: 0px auto;}
#caruselh .overview { list-style: none; position: absolute; padding: 0; margin: 0;  left: 0; top: 0; padding: 0px;}
#caruselh .overview ul{overflow: hidden;  padding: 0 20px; font-size: 0px;}
#caruselh .overview li{ float: left; width: 135px; height: 93px; padding: 2px; border: none; position: relative; margin: 5px; background: url(images/carusel_bg_li.png) no-repeat; list-style-image:none;}
#caruselh .overview li img{
	max-width: 135px; max-height: 93px;
}
#caruselh .prev:hover{ background:url(images/buttons_prev.png) left bottom no-repeat; }
#caruselh .next:hover{ background:url(images/buttons_next.png) right bottom no-repeat; }


/*********************************************************************************************/
.clients{
	width: 623px;
	height: 180px;
	padding: 1px 0;
	margin: 10px auto 20px;
	background: url(images/clients_bg.png) top center no-repeat;
}

.clients p.tit{
	color: #566978;
	background: url(images/clients_tit_bg.png) top center no-repeat;
	font: bold 18px/22px 'PT serif';
	padding: 9px 0 0 0;
	display: block;
	text-align: center;
	margin: 15px 0 5px;
}
.clients_container { width: 623px; margin: 5px 0 10px; padding: 0 0 20px;}
.clients_container .viewport { width: 560px; height: 110px; overflow: hidden; position: relative; margin: 0 auto; }
.clients_container .overview { list-style: none;  padding: 0 0 30px; margin: 0; position: absolute; left: 0; top: 0;  }
.clients_container .overview img{ float: left; }
.clients_container .scrollbar{ background: transparent url(images/bg-scrollbar-track-x.jpg) no-repeat 0 0; position: relative; margin: 0 auto 5px; clear: both; height: 15px; top:100px;}
.clients_container .track { background: transparent url(images/bg-scrollbar-trackend-x.jpg) no-repeat 100% 0; width: 100%; height:15px; position: relative; }
.clients_container .thumb { background: transparent url(images/bg-scrollbar-thumb-x.png) no-repeat 100% 50%; height: 6px; cursor: pointer; overflow: hidden; position: absolute; left: 0; top: 0; }
.clients_container .thumb .end{ background: transparent url(images/bg-scrollbar-thumb-x.png) no-repeat 0 50%; overflow: hidden; height: 6px; width: 5px;}
.clients_container .disable { display: none; }
.clients_container .overview span{
	float: left;
}
/******************************************************************************************************/
.path{
	font: bold 14px 'PT Serif';
	color: #566978;
	margin-top: -12px;
	background: url("images/path_bg.png") 31px center no-repeat;
	padding: 0 0 0 55px;
	text-shadow: 1px 1px 0 #e1edf5;
	margin: 0px 0 0;
}
.path a {
	font: bold 14px 'PT Serif';
	color: #4b7890;
	padding-right: 37px;
    background: url("images/path.png") no-repeat scroll right 6px transparent;
	margin-right: 10px;
	text-shadow: 1px 1px 0 #e1edf5;
}
/******************************************************************************************************/
.gal, .subdirections_container{
	padding: 1px 0;
}
.album, .album_container, .subdirections{
	padding: 1px 0;
	margin: 15px 0;
}
.album_container{
	width: 990px;
	margin: 15px 0 0px -20px;
}
.album_container .photo_block{
	margin: 0px 0 17px 00px;
}
.album > p{
	margin: 0px;
}
.album > p a{
	display: block;
	width: 270px;
	font: bold 17px/21px 'PT Serif';
	color: #4b7890;
	text-shadow: 1px 1px 0 #f6f9fb;
	text-decoration: none;
	text-align: center;
	padding: 22px 15px 10px;
	background: url(images/light_lamp.png) top center no-repeat;
	text-transform: uppercase;
}
.album > div{
	/*display: table-cell;*/
	/*vertical-align: middle;*/
	vertical-align: middle;
	height: 224px;
	max-height: 224px;
	font-size: 0px;
	overflow: hidden;
	width: 1000px;
	padding: 0 20px;
	margin: 0 0 0 -20px;
}
.subdirections{
	width: 1000px;
	margin: 0 0 0 -17px;
}
.subdirections > div{
	display: block;
	float: left;
	margin: 0 0px 50px 0;
}
.album_shadow, .subdirection_shadow{
	display: inline-block;
	background:url(images/album_shadow.png) top center no-repeat;
	width: 340px;
	height: 224px;
	/*float: left;*/
	margin: 0 -20px;
}
.subdirection_shadow{
	margin: 0 0px 0 0px;
	width: 330px;
}
.subdirection_text{
	width: 291px;
	height: 65px;
	margin: -8px auto 0;
	background: url(images/subdirection_text_bg.png) top center no-repeat;
}
.subdirection_text a{
	display: table-cell;
	vertical-align: middle;
	padding: 0 25px;
	width: 291px;
	height: 47px;
	font: bold 15px 'PT Serif';
	color: #4b7890;
	text-shadow: 0 1px 0 #ffffff;
	text-align: center;
	text-decoration: none;
}
.subdirection_text a:hover{
	text-decoration: underline;
}
.album_block, .subdirection_block{
	background:url(images/album_frame.png) no-repeat;
	width: 251px;
	height: 160px;
	margin: 0 auto;
	padding: 21px 22px;
	position: relative;
	z-index: 3;
}
.album_block a, .subdirection_block a{
	width: 251px;
	height: 160px;
	overflow: hidden;
	display: block;
	box-shadow: inset 0px 0px 4px rgba(0,0,0,0.5);
}
.album_block img, .subdirection_block img{
	width: 251px;
	min-height: 160px;
	height: auto;
	display: block;
	position: relative;
	z-index: -1;
}
.photo_block{
	display: inline-block;
	width: 210px;
	margin: 0px 0 0px -20px;
	padding: 0 0 0 30px;
	background: url(images/left_photo_block_shadow.png) left top no-repeat;
	background-size: 30px 130px;
	/*float: left;*/
}
.photo_block span{
	display: block;
	background: url(images/left_photo_block_bot_shadow.png) center bottom no-repeat;
	padding: 0 0 20px;
}
.photo_block a{
	display: block;
	height:122px;
	overflow:hidden;
	padding-bottom:0 !important;
}
.photo_block a img{
	width: 192px;
	display: block;
	padding: 10px 9px 0px 9px;
	background: url(images/left_photo_block_top.jpg) top center no-repeat;
	min-height:122px;
}

/*******************************************************************/
.paging_container_main{
	overflow: hidden;
	width: 100%;
	padding: 0 0 20px;
}
.paging_container{
	position: relative;
	top: 5px;
	float: right;
	clear: left;
	right: 53%;
}
.paging_main_bg{
	height: 60px;
	background: url(images/paging_middle.png) top center repeat-x;
	display: block;
	float: left;
	position: relative;
	left: 50%;
	padding: 0 100px 20px;
}
.paging_main_bg img.paging_left{
	position: absolute;
	top: 0px;
	left: -50px;
}
.paging_main_bg img.paging_right{
	position: absolute;
	top: 0px;
	right: -49px;
}
.paging{
	margin: 9px -130px 0;
	position: relative;
	z-index: 2;
	overflow: hidden;
	text-align: center;
}
.paging a{
	display: inline-block;
	height: 26px;
	padding: 4px 12px 4px 17px;
	margin: 0px;
	text-decoration: none;
	font: bold 18px 'PT Serif';
	color: #4b7890;
	background: url(images/paging.png) left center no-repeat;
	text-decoration: 0 1px 0 #ffffff;
}
.paging a:first-child{
	background: none;
}
.paging a.page_active, .paging a:hover{
	color: #464646;
}
/*********************************************************************************************************/
.service{
	overflow: hidden;
	padding: 15px 30px 10px;
}
.service ul{
	display: block;
	width: 100%;
	list-style: none;
	margin: 0 0 20px 0;
	padding: 0px;
	overflow: hidden;
}
.service li{
	padding: 0 30px 0 24px;
	background: url(images/li_marker.png) 0 5px no-repeat;
	margin: 12px 0 !important;
	float: left;
	width: 170px;
	list-style-image:none !important;
}
.service a{
	/*display: inline-block;*/
	font: bold 15px/19px 'PT serif';
	color: #175373;
	text-decoration: none;
	border-bottom: 1px solid #87a8be;
	text-shadow: 0 1px 0 #fff;
}
.service li:hover a{
	border-bottom: none;
	padding: 0 0 1px 0;
}
/************************************************************************************************************/
.contacts{
	clear: both;
	margin: 30px 0 0 0;
}
.print_btn{
	float: right;
	display: block;
	width: 44px;
	height: 25px;
	background: #fdfefe url(images/print_btn.png) no-repeat;
	border: 1px solid #d3d3d5;
	border-radius: 1px;
	font: 15px/25px 'PT Serif';
	color: #175373;
	padding: 0 0 0 34px;
	text-decoration: none;
	text-align: left;
	cursor: pointer;
	margin: -4px 0 0;
}
.contacts p{
	font: 15px/20px 'PT serif';
	color: #303234;
	text-shadow: 0 1px 0 #fafbfb;
	margin: 10px 0;
}
.contacts p span{
	display: inline-block;
	background: url(images/li_marker.png) 11px 5px no-repeat;
	padding: 0 0 0 40px;
	width: 110px;
	font: 15px/20px 'PT serif';
	color: #175373;
	text-shadow: 0 1px 0 #fafbfb;
}
.contacts p a{
	position: relative;
	display: inline-block;
	top: 3px;
	margin: 0 6px 0 0;
}
.contacts .map{
	margin: 10px 0;
}
/*********************************************************************************************/
.feedback_form{
	background: url(images/feedback_bg.png) top center no-repeat;
	background-size: 100% 100%;
	padding: 1px 0 20px;
	margin: 0 0 20px;
}
.feedback_form input[type="text"]{
	display: block;
	width: 209px;
	height: 25px;
	padding: 0 5px;
	border-radius: 1px;
	border: 1px solid #cbd5db;
	font: 14px 'PT Serif';
	color: #515457;
	font: 14px/26px 'PT serif';
}
.feedback_form textarea{
	display: block;
	width: 253px;
	height: 94px;
	padding: 2px 5px;
	border-radius: 1px;
	border: 1px solid #cbd5db;
	font: 14px 'PT Serif';
	color: #515457;
	font: 14px/16px 'PT serif';
}
.feedback_form input[type="submit"]{
	display: block;
	width: 133px;
	height: 29px;
	padding: 0 0 2px;
	border: none;
	background: url(images/input_submit.png) center top no-repeat;
	margin: 10px auto 0;
	font: bold 16px/25px 'PT Serif';
	color: #ffffff;
	text-shadow: 1px 1px 0 #536c7c;
	cursor: pointer;
}
.feedback_form input[type="submit"]:hover{
	background: url(images/input_submit.png) center bottom no-repeat;
}
.feedback_form td, .feedback_form p{
	vertical-align: top;
	font: 14px/26px 'PT serif';
	color: #4b7890
}
.feedback_form > p{
	color: #566978;
	background: url(images/feedback_form_tit_bg.png) top center no-repeat;
	font: bold 18px/22px 'PT serif';
	padding: 9px 0 0 0;
	display: block;
	text-align: center;
	margin: 15px 0 15px;
	text-shadow: 0 1px 0 #fff;
}
.feedback_form table{
	width: 700px;
	margin: 0 auto;
}
.feedback_form{
}
.error ul{
	margin: 0px;
	padding: 1px 0;
}
.error ul li{
	font: 12px/14px 'PT Serif';
	color: #ea0e0e;
	margin: 0px 0px 0px 100px;
	list-style-image:none !important;
}
@media only screen and (min-width: 1260px) and (max-width: 1366px) {
    .body {
       background-size: 130% auto;
    }
    .top_bg{
        background-size: 130% auto;
    }
    .footer_bg{
        background-size: 130% auto;
    }
    .header{
        height:330px;
    }
    .header .center {
        height:328px;
    }
    .top_menu {
        top: 264px;
    }
    .top_menu li{
        background-position: 3px 13px;
	list-style-image:none !important;
    }
    .top_menu a {
        font-size:16px;
        line-height: 34px;
        padding-left: 14px;
    }
    .slider_container{
        width: 900px;
        height:345px;
        margin: 0 0 0 28px;
        background-size: 100% auto;
        float:left;
    }
    .slide-1 {
        margin: 21px 0 0 45px;
        width: 805px;
        height: 282px;
        padding: 2px;
        overflow: hidden;
    }
    .slide-1 .slider {
        top:0;
        left: 0;
		height: 282px;
    }
	.slide-1 .slider img{
		width: 100%;
	}
	.sli-links {
		width: 100%;
		margin: -25px auto 0px;
	}
	#caruselh { width: 525px; margin: 0px auto;}
	#caruselh .viewport{width: 443px; margin: 0px auto;}
	#caruselh .buttons.prev{left: 0px;}
	#caruselh .next {right: 0px;}
	
	.clients{width: 100%; background-size: 100% 100%;}
	.clients_container { width: 100%;}
	.clients_container .viewport{ width: auto; margin: 0 31px;}

    .footer {
        min-height: 340px;
        height:340px;
    }
    .footer_menu {
        padding-left: 30px;
    }
    .footer_info{
        padding-right: 30px;
    }
    .footer_menu li{
        width: 180px;
	list-style-image:none !important;
    }
    .footer_menu ul ul li {
        margin: 2px 0;
    }
    .footer_bottom a.footer_logo{
        margin-top: -21px;
    }
    .footer_bottom div.copywrite{
        margin: -25px 0 0 60px;
    }
    .footer_bottom .footer_bottom_right{
        margin: -20px 60px 0 0;
        padding-top:0;
    }
    .content_index_shadow {
        width: 625px;
        padding: 0 0 35px;
        background-size: 100% auto;
    }
    .content_index {
        width: 625px;
        background-size: 100% auto;
    }
    .content_index_top {
        background-size: 100% auto;
    }
    .content_index_bottom {
        background-size: 100% auto;
    }
    h1,.content_internal h1, .content_internal_main h1{
        background-size: 100% auto;
    }
    .main_content{
        width: 860px;
        margin: 0 auto;
    }
    .footer .center{
        min-height: 338px;
    }
    .subdirection_shadow {
        width: 285px;
        background-size: 100% 100%;
    }
    .album_block, .subdirection_block{
        width: 241px;
        background-size: 100% auto;
    }
    .subdirections > div{
        margin-left:9px;
    }
    .album_block a, .subdirection_block a{
        max-width: 100%;
        height: 155px;
    }
    .subdirection_text{
        width: 281px;
        background-size: 100% auto;
    }
    .photo_block span{
        max-width: 100%;
        background-size: 100% auto;
        padding-bottom: 16px;
        padding-top: 9px;
    }
    .photo_block{
        width: 175px;
        background-size: 30px 130px;
		background-position: 0px 7px;
    }
    .photo_block a img{
        max-width: 90%;
        background-size: 100% auto;
    }
    .content_internal_shadow{
        background-size: 100% auto;
        width: 860px;
        padding-bottom:40px;
    }
    .content_internal_main {
        width: 860px;
        background-size: 100% auto;
    }
    .content_internal_top,.content_internal_bottom{
        background-size: 100% auto;
    }
    .contacts .map{
        max-width:100%;
		overflow: hidden;
    }
	.service li{
		padding-right:5px;
	}
}
@media only screen and (min-width: 1325px) and (max-width: 1370px) {
    .top_menu {
        top: 284px;
    }
}
@media only screen and (min-width: 1300px) and (max-width: 1324px) {
    .top_menu {
        top: 274px;
    }
}
@media only screen and (max-device-width: 1024px) {
	body,.body,.top_bg,.footer_bg,table.content_ins{
		min-width:1300px;
	}
    .body {
       background-size: 130% auto;
    }
    .top_bg{
        background-size: 130% auto;
    }
    .footer_bg{
        background-size: 130% auto;
    }
    .header{
        height:330px;
    }
    .header .center {
        height:328px;
    }
    .top_menu {
        top: 273px;
    }
    .top_menu li{
        background-position: 3px 13px;
    }
    .top_menu a {
        font-size:16px;
        line-height: 34px;
        padding-left: 14px;
    }
    .slider_container{
        width: 900px;
        height:345px;
        margin: 0 0 0 28px;
        background-size: 100% auto;
        float:left;
    }
    .slide-1 {
        margin: 21px 0 0 45px;
        width: 805px;
        height: 282px; 
        padding: 2px;
        overflow: hidden;
    }
    .slide-1 .slider {
        top:0;
        left: 0;
    }
    .footer {
        min-height: 340px;
        height:340px;
    }
    .footer_menu {
        padding-left: 30px;
    }
    .footer_info{
        padding-right: 30px;
    }
    .footer_menu li{
        width: 180px;
    }
    .footer_menu ul ul li {
        margin: 2px 0;
    }
    .footer_bottom a.footer_logo{
        margin-top: -21px;
    }
    .footer_bottom div.copywrite{
        margin: -25px 0 0 60px;
    }
    .footer_bottom .footer_bottom_right{
        margin: -20px 60px 0 0;
        padding-top:0;
    }
    .content_index_shadow {
        width: 625px;
        padding: 0 0 35px;
        background-size: 100% auto;
    }
    .content_index {
        width: 625px;
        background-size: 100% auto;
    }
    .content_index_top {
        background-size: 100% auto;
    }
    .content_index_bottom {
        background-size: 100% auto;
    }
    h1,.content_internal h1, .content_internal_main h1{
        background-size: 100% auto;
    }
    .main_content{
        width: 860px;
        margin: 0 auto;
    }
    .footer .center{
        min-height: 338px;
    }
    .subdirection_shadow {
        width: 285px;
        background-size: 100% 100%;
    }
    .album_block, .subdirection_block{
        width: 241px;
        background-size: 100% auto;
    }
    .subdirections > div{
        margin-left:9px;
    }
    .album_block a, .subdirection_block a{
        max-width: 100%;
        height: 155px;
    }
    .subdirection_text{
        width: 281px;
        background-size: 100% auto;
    }
    .photo_block span{
        max-width: 100%;
        background-size: 100% auto;
        padding-bottom: 16px;
        padding-top: 9px;
    }
    .photo_block{
        width: 175px;
        background-size: 30px 130px;
		background-position: 0px 7px;
    }
    .photo_block a img{
        max-width: 90%;
        background-size: 100% auto;
    }
	.album .photo_block{
		margin-bottom:30px;
	}
    .content_internal_shadow{
        background-size: 100% auto;
        width: 860px;
        padding-bottom:40px;
    }
    .content_internal_main {
        width: 860px;
        background-size: 100% auto;
    }
    .content_internal_top,.content_internal_bottom{
        background-size: 100% auto;
    }
    .contacts .map{
        max-width:100%;
		overflow: hidden;
    }
	#caruselh { width: 525px; margin: 0px auto;}
	#caruselh .viewport{width: 443px; margin: 0px auto;}
	#caruselh .buttons.prev{left: 0px;}
	#caruselh .next {right: 0px;}
	
	.clients{width: 100%; background-size: 100% 100%;}
	.clients_container { width: 100%;}
	.clients_container .viewport{ width: auto; margin: 0 31px;}
.slider_container{
        width: 900px;
        height:345px;
        margin: 0 0 0 28px;
        background-size: 100% auto;
        float:left;
    }
    .slide-1 {
        margin: 21px 0 0 45px;
        width: 805px;
        height: 282px;
        padding: 2px;
        overflow: hidden;
    }
    .slide-1 .slider {
        top:0;
        left: 0;
		height: 282px;
    }
	.slide-1 .slider img{
		width: 100%;
	}
	.sli-links {
		width: 100%;
		margin: -25px auto 0px;
	}
	.service li{
		padding-right:5px;
	}
	
}
